Subject: Re: bug#24463: 25.1; hl-line-mode makes text disappear
From: Eli Zaretskii <[email-masked]>
To: Alex Branham <[email-masked]>
Cc: [email-masked]
Date: Tue, 20 Sep 2016 05:26:19 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Alex Branham <[email-masked]>
> Date: Mon, 19 Sep 2016 20:14:44 +0000
> Cc: [email-masked]
> 
> Since the Arch Wiki (https://wiki.archlinux.org/index.php/intel_graphics) suggests that the kernel modesetting
> may be better than the intel graphics package, I uninstalled that package just to see if that would fix the issue.
> After uninstalling and rebooting the computer, I have not experienced this weird disappearing/duplicating text
> issue. 
> 
> I don't know enough about this to tell whether this is a bug in that intel graphics package or emacs. 

I'm quite sure it's not an Emacs problem.

Thanks, I'm closing the bug report.